Bug 221864 - X with an matrox mga550
X with an matrox mga550
Product: Fedora
Classification: Fedora
Component: kernel-xen (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Stephen Tweedie
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2007-01-08 11:42 EST by Ronald Warsow
Modified: 2007-11-30 17:11 EST (History)
4 users (show)

See Also:
Fixed In Version: 2.6.20-1.2944.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-16 19:17:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
diff normal Xorg.0.log/xen-Xorg.0.log (31.02 KB, text/plain)
2007-01-08 11:42 EST, Ronald Warsow
no flags Details

  None (edit)
Description Ronald Warsow 2007-01-08 11:42:58 EST
Description of problem:
no functioning X 

Version-Release number of selected component (if applicable):
all kernels since initial release (the 1st k. and/or the whole set of virt.
packages were okay)

How reproducible:

Steps to Reproduce:
Actual results:
monitor switches to blank, looks like it's on suspend. 
no crash log's. box is functioning "normal" (network, etc.)

Expected results:

Additional info:
see attachement
Comment 1 Ronald Warsow 2007-01-08 11:42:58 EST
Created attachment 145072 [details]
diff normal Xorg.0.log/xen-Xorg.0.log
Comment 2 Ronald Warsow 2007-01-26 12:26:56 EST
seems to be fixed with rawhide kernel (and maybe xorg-stuff) from today.
i believe that it's fixed in fc6 soon, also.
Comment 4 Ronald Warsow 2007-04-14 07:10:31 EDT
*is* fixed with

Fedora Update Notification

Product     : Fedora Core 6
Name        : kernel
Version     : 2.6.20
Release     : 1.2944.fc6

Note You need to log in before you can comment on or make changes to this bug.